.osrs-div-img {
    width: 100%;
    padding-top: 20px;
}
.osrs-div-img-c{
    background-color: #334261;
    position: relative;
    padding: 14px 0 25px;
}
.osrs-div-img-c .left-bg{
    position: absolute;
    left: 0;
    bottom: 0;
}
.osrs-div-img-c .right-bg{
    position: absolute;
    right: 0;
    bottom: 0;
}
.container-w{
    background-color: #212c42;
}
.back-color{
    background-color: #212c42;
    padding:23px 0;
}

.osrs-div {
    width: 1200px;
    position: relative;
    margin: 0px auto;
}
.osrs-div .osrs-title{
    width: 1200px;
    margin: 0 auto 17px;
    font-size: 24px;
    color: #fff;
    line-height: 1;
}
.osrs-left {
    float: left;
    width: 456px;
}

.osrs-left-world {
    margin-top:30px;
}

.osrs-left-world span {
    font-size: 24px;
    color: #ffffff;
    font-family: MicrosoftYaHei;
    margin-top: 60px;
}

.osrs-left-banner {
    margin-top: 30px;
    width: 456px;
    height: 368px;
    background-color: #353352;
    border-radius: 10px;
}

.osrs-left-bottom {
    margin-top: 30px;
    width: 456px;
    height: 200px;
    background-color: rgba(61, 54, 88, 0.8);
    border-radius: 10px;
}

.osrs-left-bottom span:first-of-type {
    display: block;
    padding: 10px 10px;
    font-size: 32px;
    color: #fdca26;
    font-family: MicrosoftYaHei;
    text-align: center;
	font-weight:700;
	padding-top:18px;
}

.osrs-left-price {
    display: table;
    height: 30px;
    text-align: center;
    margin: 2px auto;
}

.osrs-left-price span:first-of-type {
    font-size: 16px;
    color: #cccccc;
    
    text-decoration: line-through;
	float:left;
	margin-left:-110px;
	margin-top:-8px;
}

.osrs-left-price span:nth-of-type(2) {
    font-size: 21px;
    color: #fdca26;
	float:right;
	margin-right:-106px;
	padding:7px 8px;
}

.osrs-left-date span {
    color: #cccccc;
    display: block;
    text-align: center;
}

.osrs-left-botton {
    display: block;
    text-align: center;
    margin-top: 10px;
	
}

.osrs-left-botton button{
	width: 240px;height: 48px;border-radius: 10px;
}
.osrs-left-botton a{
	color: #372047;
}
.osrs-right{
    /* background-image: linear-gradient(to bottom, #526690,#364665,#526690);
    padding: 1px;
    border-radius: 7px; */
}
.osrs-right .first{
    /* border-radius: 7px;
    background:url(/images/osrs_c_bg.png)no-repeat, linear-gradient(
        to bottom,
        #3b4d6f,
        #4b5d81,
        #3b4d6f
    );
    background-position: bottom 32px center;
    padding: 48px 0 36px; */
}
.osrs-right-left {
    margin: 0 auto;
}
.osrs-buy-wrapper{
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}
.osrs-buy-left{
    width: 533px;
    height: 338px;
    background: url(/images/jb_bg.png)no-repeat;
    background-size: 100% 100%;
    padding-top: 18px;
}
.osrs-buy-right{
    width: 533px;
    height: 338px;
    background: url(/images/jb_bg.png)no-repeat;
    background-size: 100% 100%;
    padding-top: 18px;
}
.osrs-buy-left-content{
    margin-top: 25px;
}
.osrs-buy-left-content p{
    text-align: center;
    color: #fff;
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: normal;
}
.osrs-buy-right-content{
    width: 300px;
    margin: 0 auto;
}
.osrs-buy-left-title,
.osrs-buy-right-title{
    text-align: center;
    color: #f4b30c;
    font-size: 18px;
    margin-bottom: 8px;
}
.osrs-buy-left-title{
    font-size: 26px;
}
.osrs-right-title{
    margin-bottom: 29px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.osrs-right-title span {
    font-size: 26px;
    color: #f4b30c;
    line-height: 1;
}
.osrs-right-title span:nth-child(1){
    margin-right: 20px;
}
.osrs-right-title span:nth-child(2){
    color: #7de34b;
    font-size: 34px;
}
.osrs-right-price {
    text-align: center;
    margin-bottom: 32px;
}
.osrs-right-price span{
    color: #feba04;
    font-size: 24px;
    line-height: 1;
}

.osrs-right-date span {
    margin-top: 14px;
    color: #ffffff;
}

.span-center span {
    display: block;
    text-align: center;
}

.osrs-right-desc span {
    margin-top: 30px;
    color: #ffffff;
    font-size: 24px;
}
.osrs-total-price{
    margin-bottom: 18px;
}
.osrs-total-price span {
    font-size: 26px;
    color: #ffffff;
    line-height: 1;
}

.osrs-right-receive span {
    font-size: 18px;
    color: #d57b12;
    margin-top: 25px;
}

.osrs-right-input {
    width: 300px;
    margin: 0 auto 23px;
    position: relative;
}
.osrs-right-input .m{
    position: absolute;
    right: -9px;
    top: 50%;
    transform: translate(100%, -50%);
    font-size: 40px;
    line-height: 1;
    color: #fff;
    font-style: oblique;
}
.osrs-left-img {
    border-radius: 7px 0 0 7px;
    float: left;
    width: 50px;
    height: 50px;
    background-color: #fdca26;
    position: relative;
}

.osrs-left-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.osrs-left-img,
.osrs-right-img{
    cursor: pointer;
}
.osrs-right-input input {
    width: 200px;
    height: 50px;
    float: left;
    text-align: center;
	border: none;
    outline: none;
    font-size: 24px;
    color: #000;	 
}
.osrs-select-w{
    position: relative;
    width: 300px;
    margin: 0 auto 21px;
}
.osrs-select-w img{
    width: 100%;
    height: 31px;
    position: absolute;
    top: 0;
    left: 0;
}
.osrs-select-list{
    position: relative;
}
.osrs-select-item{
    float: left;
    width: 75px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
.osrs-select-item:hover{
    color: #feba04;
}
.osrs-select-item.active{
    color: #feba04;
}
.osrs-right-img {
    float: left;
    width: 50px;
    height: 50px;
    background-color: #fdca26;
    position: relative;
    border-radius: 0 7px 7px 0;
}

.osrs-right-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.osrs-name {
    text-align: center;
    width: 300px;
    margin: 0 auto 21px;
}

.osrs-name input {
    width: 100%;
    height: 40px;
    text-align: center;
    border-radius: 7px;
    font-size: 18px;
    color: #626262;
}

.osrs-right-botton {
    display: block;
    text-align: center;
    margin-top: 20px;
}

.osrs-right-botton button {

    width: 100%; /*设置按钮宽度*/
    height: 56px; /*设置按钮高度*/
    color: #fff; /*字体颜色*/
    background-color: #fdca26; /*按钮背景颜色*/
    border-radius: 9px; /*让按钮变得圆滑一点*/
    border-width: 0; /*消去按钮丑的边框*/
    margin: 0;
    outline: none; /*取消轮廓*/
    font-size: 30px; /*设置字体大小*/
    text-align: center; /*字体居中*/
    cursor: pointer; /*设置鼠标箭头手势*/
    font-weight: bold;
    text-shadow: 0px 1px 1px #000;
}
.osrs-right-botton button:hover,.osrs-left-botton button:hover,.money-button:hover,.osrs-right-img:hover,.osrs-left-img:hover{
	background:#cca323;
}


.osrs-right-right {
    width: 270px;
    height: 650px;
}

.buy-money {
    margin-top: 4px;
    text-align: center;

}

.money-price {

    float: left;
    margin-left: 34px;
    margin-top: 20px;
    height: 42px;
    width: 170px;
    background-color: #fff;
    border-radius: 10px 0 0 10px;
    font-size: 15px;
    color: #333333;
    line-height: 42px; /*设置line-height与父级元素的height相等*/

}
.osrs-left-banner img{
	width:100%;
	height:100%;
	border-radius:10px;
}
.money-button {
    float: left;
    height: 42px;
    width: 62px;
    margin-top: 20px;
    background-color: #fdca26;
    border-radius: 0 10px 10px 0;
    font-size: 20px;
    color: #372047;
    line-height: 42px; /*设置line-height与父级元素的height相等*/
}

.chart {
    text-align: center;
    width: 234px;
    height: 270px;
    background-color: #B3B3B3;
    margin: 46px 33px;
    border-radius: 10px;
}

.chart-title{
    color: #d57b12;
    padding-top: 10px;
    font-size: 14px;
}

.chart-desc{
    margin-top: 10px;
	text-align:left;
	margin-left: 5px;
}

.osrs-right-second {
    width: 650px;
    height: 300px;

    margin: 30px auto;
}

.osrs-bank {
    float: left;
    width: 190px;
    height: 60px;

    margin-left: 20px;
    line-height: 60px;
    text-align: center;
    font-size: 24px;
    color: #383454;
    background-color: #808080;
    cursor:pointer;
}

.osrs-bank img {
    width: 190px;
    height: 60px;
}

.osrs-bank-div {
    margin-top: 30px;
}

.osrs-other {
    background-color: #fff;
}

.osrs-right-botton {
    
}

.osrs-right-header {
    background-color: rgba(255,255,255,0.2);
    height: 408px;
    width: 610px;
    border-radius: 10px;

    margin-top: 30px;
    margin-left: 60px;

}

.right-img {
    margin: 20px auto;

    width: 240px;
    height: 70px;
}

.right-world {
    height: 20px;
    margin-top: -30px;
    text-align: center;
    /* border: 1px solid red;*/
}

.right-world span {
    float: left;
    width: 25%;
    font-size: 18px;
    color: #fff;
}

.right-line {

    margin-top: 18px;
}

.half-px {
    margin: 0 auto;
    background-color: #fff;
    height: 1px;
    width: 590px;
}

.right-bottom-left {
    margin-top:70px;
    float: left;
    width: 320px;

}

.bottom-left div {
    line-height: 36px;
    float: left;
    margin-left: 22px;
    width: 155px;
    border-radius: 10px 0 0 10px;
    height: 36px;
    background-color: #fff;
    font-size: 14px;
    color: #664875;
    padding-left: 15px;

}

.bottom-left button {
    float: left;
    width: 60px; /*设置按钮宽度*/
    height: 36px; /*设置按钮高度*/
    border-radius: 0 10px 10px 0; /*让按钮变得圆滑一点*/

}

button {
    color: #372047; /*字体颜色*/
    background-color: #fdca26; /*按钮背景颜色*/
    border-width: 0; /*消去按钮丑的边框*/
    margin: 0;
    outline: none; /*取消轮廓*/
    font-family: KaiTi; /*字体设置为楷体*/
    font-size: 26px; /*设置字体大小*/
    text-align: center; /*字体居中*/
    cursor: pointer; /*设置鼠标箭头手势*/
}

.bottom-left span {
    float: left;
    margin-top: 14px;
    font-size: 14px;
    color: #fff;
    margin-left: 30px;
}

.right-bottom-right {
    float: right;
    margin-top: 70px;
    width: 265px;
}

.price-desc {
    float: right;
    margin-right: 45px;
    font-size: 24px;
    color: #fff;
}

.price-desc-span {
    float: left;
    width: 50%;
    display: block;
    text-align: left;
    color: #fff;
    font-size: 12px;
}

.price-money-span {
    float: left;
    display: block;
    text-align: right;
    margin-left: 20px;
    color: #fff;
    font-size: 12px;
}

.osrs-agree {
    float: right;
    margin-top: 36px;
    margin-right: 30px;
    height: 20px;
}

input[type="radio"] {
    width: 12px;
    height: 12px;

}

.osrs-agree span {
    font-size: 14px;
    color: #fff;
}

.sublimt-botton {
    margin-top:28px;

}

.back {
    background-color: #fdca26;
    margin-left: 60px;
    border-radius: 10px;
    width: 126px;
    height: 48px;
    font-size: 18px;
    color: #372047;
	float:left;
}

.right-buy {
    width: 270px;
    height: 48px;
    border-radius: 10px;
    margin-left: 215px;
    font-size: 24px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}



    .osrs-tips{
        margin:35px auto 0;
        width: 836px;
        height: 55px;
        position: relative;
    }
    .osrs-tips .osrs-tips-bg{
        position: absolute;
        left: 0;
        top:0;
    }
    .osrs-tips-c{
        position: relative;
        text-align: center;
        line-height: 55px;
        height: 55px;
    }
    .horn{
        display: inline-block;
        margin-right: 46px;
    }
    .horn img {
        vertical-align: middle;
    }
    .osrs-tips-word{
        display: inline-block;
        font-size: 16px;
        color: #f4b30c;
    }
    .rating{
        width: 1200px;
        height: 258px;
        margin: 0 auto;
        padding: 40px  0 0 0;
    }
    .rating-title{
        margin-top: 0px;
        vertical-align: middle;
        line-height: 24px;
    }
    .line-head{
        float: left;
        color: #333;
        font-size: 22px;
        margin-left: 15px;
		margin-top:10px;

    }
    .head-head{
        float: left;color: #333;
        font-size: 24px;
        margin-left: 10px;
		margin-top:10px;

    }

    .rating-img{
        float: right;
        margin-right: 10px;
		margin-top:10px;
      
    }
    .rating-gold{
        float: right;
        margin-right: 30px;
        font-size: 18px;
        color: #333;
		margin-top:6px;
       
    }
    .rating-content{
        margin:30px auto;
       
        height: 148px;
        width: 1200px;
        text-align: center;
    }
    .rating-content-five{
        height: 148px;
         background-color: #fff;
    }
    .content-img{
        margin-top: 15px;
        float: left;
        height: 15px;
        width: 80px;
        margin-left: 15px;
    }
    .content-img img {
        width: 20%;
		float: left;
    }
    .content-date{
        float: left;
        margin-top: 15px;
        margin-left: 15px;
        font-size: 12px;
        color: #868282;

    }
    .content-title{
        font-size: 14px;
        color: #333;
        margin-top: 15px;
        margin-left: 15px;
        width: 180px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .content-content{
        width: 180px;
        height: 76px;
         display: -webkit-box;
        overflow: hidden;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        text-align: left;
        margin-left: 15px;
        margin-top: 8px;
        font-size: 12px;
        color: #333;
    }
    .content-author{
        float: left;
        margin-top: 10px;
        margin-left: 15px;
        color: #666;
        font-size: 12px;
    }
    .service{
        margin:0px auto;
       
        height: 330px;
        width: 1200px;
    }
    .service-content{
        margin:30px auto;
       
        height: 280px;
        width: 1200px;
        text-align: center;
      
    }
    .ex-five{
        float: left;
        width: 216px;
        margin-left: 18px;
        border-radius:5px;
       
    }

    .service-content-five{
        height: 280px;
        border: 1px solid #333;

    }
    .service-img{
        margin: 40px auto;
        height: 70px;
        width: 70px;
       
    }
    .service-content-title{
        margin-top: 40px;
        font-size: 16px;
        color: #333;
    }
    .service-content-content{
        margin: 15px auto;
        width: 180px;
        height:90px;
        font-size: 16px;
        color: #666;
		word-break:break-all;
    }
    .game-news{
         margin:80px auto;
        
        height: 330px;
        width: 1200px;
    }
    .ex-four{
        float: left;
        width: 270px;
        height: 278px;
        margin-left: 24px;
        border-radius:5px;
        background-color: #fff;
    }
    .news-img{
        margin-top: 15px;
    }
    .new-content-title{
        margin-top: 10px;
        margin-left: 30px;
        text-align: center;
       
        width: 210px;
        font-size: 16px;
        color: #333;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .new-content-content{
        font-size: 14px;
        color: #666;
        margin-top: 20px;
        margin-left: 20px;
        width: 230px;
        display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;
        

    }
    .new-date{
        float: right;
        font-size: 14px;
        color: #6bbef0;
        margin-right: 20px;
        margin-top: 15px;
    }
    .question-div-w{
        background-color: #334261;
    }
    .question-div{
        width: 1200px;      
        margin:0 auto;
    }
	.question-div-last{
		padding: 16px 14px 24px;
		margin: 0 auto;
	}
    .question-title{
        font-size: 24px;
        color: #fff;
        margin-bottom: 29px;
        text-align: center;
    }
    .question-content{
        font-size: 16px;
        color: #fff;
        line-height: 22px;
        text-align:justify;
        margin-bottom: 30px;
    }
    .question-div-last .question-content:last-child{
        margin-bottom: 0;
    }
    .question-content strong{
        color: #f4b40f;
        font-weight: normal;
    }
    .osrs-div .back-color div{
        font-family: MicrosoftYaHei;
    }
	
	.second-button{
		width:150px;height:46px;background-color: #d57b12;line-height:36px;
	}
	
	.weg-font{
		font-weight:700;
		font-size:20px;
		line-height: 32px;
		margin-top:15px;
	}
	
	.total-price-font{
		font-size: 20px;color:#e60000;margin-top:6px;font-weight:700;margin-left:-30px;width:160px;text-align:center;
		margin-top:22px;
	}
	
	.rating-last{
		height:240px;
	}
	.bg-color {
		background-image: linear-gradient(to right,#f9f7f7, #ededf1,#f9f7f7);
		margin-bottom: -28px;
    }
.layui-layer-hui{
    width: auto!important;
}
.layui-layer-content{
    white-space: nowrap;
}